<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dfd2f5a6c9f8cb6b38f924c656d8786d">
  <dict>
    <!--2024-05-31 14:55:14.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:55:14.000-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
    <!--2024-05-31 14:55:14.000-->
    <int key="maxImageHeight">1440</int>
    <!--2024-05-31 14:55:14.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
